algorithm: DANN
criterion: Calibration
criterion_final: 0.22666666408379874
dataset: DILI
hparams:
  discr_lr: 8.862660856502247e-08
  discr_weight_decay: 1.0e-05
  lambda_reg: 1.9919742168389083
  lr: 0.027536670879491507
  mlp_depth: 5
  mlp_width: 128
  n_discr_steps_per_predictor_step: 2
  penalty_weight: 3.3026002719614325e-09
  penalty_weight_schedule:
  - 0
  - 50
  weight_decay: auto
representation: ECFP6
seed: 63979
test_calibration_final: 0.1600000113248825
test_performance_0: 0.5
test_performance_1: 0.5
test_performance_2: 0.5
test_performance_final: 0.5
train_val_split: Scaffold
val_calibration_final: 0.1599999964237213
val_performance_0: 0.5
val_performance_1: 0.5
val_performance_2: 0.5
val_performance_final: 0.5
